{
  "id": "a1-222-koga",
  "name": "Koga",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 222,
  "rarity": "Uncommon",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_10_000140_00_KYOU_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/222/koga/",
  "trainer_type": "supporter",
  "effect_text": "Put your Muk or Weezing in the Active Spot into your hand. You may play only 1 Supporter card during your turn.",
  "illustrator": "Souichirou Gunjima"
}